## org.apache.poi.hssf.record
Class RecordFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.poi.hssf.record.RecordFormatException

All Implemented Interfaces:
  java.io.Serializable

public class RecordFormatException
extends java.lang.RuntimeException

Title: Record Format Exception Description: Used by records to indicate invalid format/data.

See Also:
  Serialized Form

Constructor Summary
`RecordFormatException(java.lang.String exception)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RecordFormatException

    public RecordFormatException(java.lang.String exception)

Copyright © 2003 Apache Software Foundation.